@media (max-width: 480px) {
    .barlow-semi-bold-white-13px {
        color: var(--white);
        font-family: var(--font-family-barlow);
        font-size: var(--font-size-s) !important;
        font-style: normal;
        font-weight: 600;
    }

    .barlow-semi-bold-shadow-blue-13px {
        color: var(--gray-03);
        font-family: var(--font-family-barlow);
        font-size: var(--font-size-s);
        font-style: normal;
        font-weight: 600;
    }

    .h1 {
        font-family: var(--font-family-barlow);
        font-size: var(--font-size-xxxxl) !important;
        font-style: normal;
        font-weight: 500;
        letter-spacing: 0;
    }
}

:root {
    --bar2: #4f75d5;
    --bar3: #3a579e;
    --bar4: #304882;
    --bar5: #243867;
    --black: #000000;
    --black-color: #25272d;
    --black-text: #000000;
    --blue-01: #729ed4;
    --blueberry: #4c72f91a;
    --cta: #1772ec;
    --danube: #609fd5;
    --deactive-lock: #dde7f5;
    --gray-01: #f6f9fd;
    --gray-02: #edf3fb;
    --gray-03: #7c87a5;
    --gray-04: #edf3fb;
    --main-blue: #132c4e;
    --manatee: #9299a1;
    --monza: #bd0017;
    --pewter-blue: #8c9fb7;
    --white: #ffffff;
    --white-color: #ffffff;
    --font-size-30px: 30px;
    --font-size-s: 11px;
    --font-size-l: 14px;
    --font-size-m: 13px;
    --font-size-xl: 15px;
    --font-size-xxl: 16px;
    --font-size-xxxl: 17px;
    --font-size-xxxxl: 18px;
    --font-size-xxxxxl: 25px;
    --font-family-barlow: "Barlow", Helvetica;
    --font-family-oswald: "Oswald", Helvetica;
}

.h1 {
    font-family: var(--font-family-barlow);
    font-size: var(--font-size-30px);
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0;
}

.h3 {
    font-family: var(--font-family-barlow);
    font-size: var(--font-size-xxxxl);
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0;
}

.h4 {
    font-family: var(--font-family-barlow);
    font-size: var(--font-size-xxxl);
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0;
}

.h5 {
    font-family: var(--font-family-barlow);
    font-size: var(--font-size-m);
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0;
}

.h6 {
    font-family: var(--font-family-barlow);
    font-size: var(--font-size-xxxxxl);
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0;
}

.body {
    font-family: var(--font-family-barlow);
    font-size: var(--font-size-xxl);
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0;
}

.barlow-semi-bold-white-13px {
    color: var(--white);
    font-family: var(--font-family-barlow);
    font-size: var(--font-size-m);
    font-style: normal;
    font-weight: 600;
}

.barlow-black-white-13px {
    color: var(--white);
    font-family: var(--font-family-barlow);
    font-size: var(--font-size-m);
    font-style: normal;
    font-weight: 900;
}

.barlow-semi-bold-shadow-blue-13px {
    color: var(--gray-03);
    font-family: var(--font-family-barlow);
    font-size: var(--font-size-m);
    font-style: normal;
    font-weight: 600;
}

.barlow-bold-shark-15px {
    color: var(--black-color);
    font-family: var(--font-family-barlow);
    font-size: var(--font-size-xl);
    font-style: normal;
    font-weight: 700;
}

.barlow-black-shadow-blue-13px {
    color: var(--gray-03);
    font-family: var(--font-family-barlow);
    font-size: var(--font-size-m);
    font-style: normal;
    font-weight: 900;
}

.barlow-medium-shark-15px {
    color: var(--black-color);
    font-family: var(--font-family-barlow);
    font-size: var(--font-size-xl);
    font-style: normal;
    font-weight: 500;
}

.barlow-medium-black-14px {
    color: var(--black);
    font-family: var(--font-family-barlow);
    font-size: var(--font-size-l);
    font-style: normal;
    font-weight: 500;
}

.barlow-medium-manatee-14px {
    color: var(--manatee);
    font-family: var(--font-family-barlow);
    font-size: var(--font-size-l);
    font-style: normal;
    font-weight: 500;
}

.barlow-semi-bold-black-20px {
    color: var(--black);
    font-family: var(--font-family-barlow);
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
}

.barlow-normal-black-25px {
    color: var(--black);
    font-family: var(--font-family-barlow);
    font-size: var(--font-size-xxxxxl);
    font-style: italic;
    font-weight: 400;
}

.oswald-normal-white-10-5px {
    color: var(--white);
    font-family: var(--font-family-oswald);
    font-size: 10.5px;
    font-style: normal;
    font-weight: 400;
}

.barlow-semi-bold-white-12px {
    color: var(--white);
    font-family: var(--font-family-barlow);
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
}
